
Portal - Employment  - Bug #1987

RMPMF 027 - Cancel Work Permit (For citizenship) إلغاء إذن العمل –   للحصول على الجنسية -

Retrieving request from portal

10/14/2019 05:45 PM - Israa Naser

Status: Open Start date: 10/14/2019

Priority: Normal Due date:  

Assignee: Israa Naser % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Israa Naser, Shatha Alasir Actual Result:  

Severity: Normal Environment: QA

Category: PAMP PHASE II - Portal - Employment Transaction Number:  

Sub-Category:  Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:  SERVICE_ID: 117

Description

the error

pIsSuccess = 0

message = General: sqlcode = 100

is displayed when the user attempts to retrieve request of service 117 from counter

Same error for service 118 and 119

History

#1 - 10/14/2019 05:57 PM - Israa Naser

- Description updated

#2 - 10/15/2019 02:09 PM - Shatha Alasir

- Assignee changed from Shatha Alasir to Mohammad Alkhaled

#3 - 10/15/2019 02:54 PM - Shatha Alasir

- Assignee changed from Mohammad Alkhaled to Israa Naser

now returning the correct error message

Files

117 - 1170000003771.PNG 27.5 KB 10/14/2019 Israa Naser
